p.portlet-title {
    color: #006fb8;
    font-family: Arial,sans-serif;
    font-size: 16pt;
    line-height: 20px;
    margin: 0;
    padding: 14px 4px 12px 7px;
    position: relative;
    text-align: left;
    z-index: 0;
}

.portlet-menu-top-item{
    float: left;
}

.portlet-menu-top-item a, .portlet-menu-top-item span{
    background: #006fb8;
    color: #fff;
    text-transform: uppercase;
    display: block;
    position: relative;
    border: 1px solid #006fb8;
    padding: 12px 40px 12px 40px;
    text-decoration: none;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    font: 14px "Calibri",Arial,sans-serif;
    width: 290px;
    height: 70px;
}

.portlet-menu-top-item:hover a, .portlet-menu-top-item:hover span, .portlet-menu-top-item span.active, .portlet-menu-top-item a.active{
    color: #006fb8;
    background: #fff;
}

.portlet-menu-top-item:first-child {
    margin-right: 10px;
}

h1,h3{
    padding-left: 10px;
}

.textInfo{
    padding-left: 10px;
    font-size: 16px;
}

.search-type-block {
    border-bottom: 1px solid #c5c5c5 !important;
    padding-bottom: 10px;
}

#search{
    background-color: #F6F6F6;
    padding-bottom: 20px;
}
#search ul{
    margin: 0;
}

.search_title {
    background-color: #F6F6F6;
    border-top: 1px solid #F6F6F6;
    padding: 0 5px 10px 10px;
}

.search_input_string {
    width: 628px;
}

.search_button {
    margin-top: 10px;
    margin-left: 8px;
    display: inline-block;
}

.search-input-clear {
    display: inline;
    position: absolute;
    top: 14px;
    right: 8px;
    font: normal normal bold 25px / 1 "Times New Roman",Times,serif;
    opacity: 0.5;
    color: #aeb4b7;
    cursor: pointer;
}

.search-input-clear:hover {
    color: #000000;
}

#radiobutton_form {
    margin-top: 8px;
}

.portlet_content {
    /*border-top: 1px solid #cfcfcf;*/
    background-color: #F6F6F6;
}

.portlet_content table {
    background-color: #fff;
    font-size: 12px;
    font-family: Arial, sans-serif;
    color: rgb(51, 51, 51);
    border-collapse: separate;
}

.portlet_content table thead {
    text-align: center;
}

.portlet_content table thead th {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.3em;
    height: 26px;
    padding-top: 4px;
    color: #414f5a;
    font-weight: normal;
}

.portlet_content table thead th a{
    text-decoration: none;
    color: #414f5a;
    font-weight: normal;
}

.portlet_content table tr.tbody td {
    vertical-align: top;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
    border-bottom: 1px solid #cdcccc;
    word-wrap: break-word;
}

.portlet_content table tr.tbody:hover {
    background-color: #f1f1f1;
}

.row_sorted {
    background-color: #fbf8f3;
}

.row_hover {
    background-color: #f1f1f1;
}

.table_row_align_right {
    text-align: right !important;
}

.table_row_align_left {
    text-align: left !important;
    padding-left: 10px;

}

.table_row_align_center {
    text-align: center !important;
}

.table_row_align_justify {
    text-align: justify !important;
}

.table_delimiter_small {
    height: 1px;
    background-color: #cdcccc;
}

.table_delimiter_small td {
    border-right: 1px solid #fff;
    padding: 0;
}

.table_delimiter {
    background: none !important;
    background-color: #d3d3d3 !important;
}

.table_delimiter td {
    padding: 0;
}

.table_row_bold {
    font-weight: bold;
}

.end_td td {
    border-bottom: none !important;
}

.main {
    position: relative;
    height: auto;
    background-color: #fff;
    padding: 0px 10px 0px 10px;
}

.main b {
    color: #333;
}

.title_top {
    margin-top: 15px;
    text-align: left;
    line-height: normal;
    padding: 0;
}

.title_top img {
    position: relative;
    bottom: 3px;
}

.title_top a:hover {
    text-decoration: none;
}

.title1 {
    font-family: Arial;
    font-size: 18px;
    color: #706e6f;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

.title2 {
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: #706e6f;
    display: inline-block;
    width: 720px;
    vertical-align: top;
    /*margin-top:10px*/
}

.save {
    display: inline-block;
    float: right;
    vertical-align: top;
}

.main_data {
    background-color: #f8f8f8;
    margin: 10px 0 10px 0;
    padding: 10px 10px 10px 10px;
}

.row {
    margin-bottom: 10px;
}

.row_left {
    width: 230px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

.row_right {
    display: inline-block;
    vertical-align: top;
    width: 450px;
    font-weight: bold;
    text-align: left;
    word-wrap: break-word;
}

.row_last {
    display: inline-block;
    vertical-align: top;
    width: 125px;
}

.row_delimiter {
    border-top: 1px solid #dbdbdb;
    /*border-bottom: 1px solid #fff;*/
}

.row_small {
    width: 180px;
}

#portlet_header {
    background-color: #efeeee;
    padding: 15px 0px 10px 10px;
    line-height: normal;
}

#portlet_header_pg {
    background-color: #efeeee;
    height: 25px;
    padding: 10px 0px 0px 10px;
}

#portlet_header span {
    color: #666465;
    font-size: 18px;
}

#portlet_header_pg span {
    color: #414f5a;
    font-size: 12px;
}

.activepage {
    display: inline-block;
    text-align: center;
    border: 1px #d3d3d3 solid;
    background-color: #fff;
    padding: 3px 5px 3px 5px;
    margin-left: 5px;
    cursor: pointer;
}

.passivepage {
    display: inline-block;
    text-align: center;
    border: 1px #d3d3d3 solid;
    background-color: #fff;
    padding: 3px 5px 3px 5px;
    margin-left: 5px;
    color: #969696;
}

.currentpage {
    display: inline-block;
    text-align: center;
    border: 1px #d3d3d3 solid;
    background-color: #ba2846;
    padding: 3px 5px 3px 5px;
    margin-left: 5px;
    color: #fff;
}

.newspage {
    text-align: center;
    border: 1px #d3d3d3 solid;
    background-color: #fff;
    padding: 3px 5px 3px 5px;
    margin-left: 5px;
    display: inline-block;
    cursor: pointer;
}

.newspage a {
    text-decoration: none;
    color: #000;
}

#newPage {
    display: inline-block;
}

.fdgko_input_prompt {
    color: #999;
    font-style: italic;
}

.table {
    padding: 0px 10px 0px 10px;
    width: 685px;
    /*margin: 0px auto;*/
    border: solid 1px #dbdbdb;
    background-color: #fff;
}

.table td {
    word-wrap: break-word;
}

.table img {
    position: relative;
    bottom: 3px;
}

.thead .header {
    background: none;
    height: auto;
    padding: 0;
}

.row_align_center {
    text-align: center !important;
}

li.link {
	text-align:left;
	margin-bottom:5px;
}

#mainTable thead {
	background-color: #DAD9DA;
}

/*wp8*/

.filter_user{
    color:#006fb8;
    font-weight: bold;
    padding: 3px 0px 0px 5px;
    background: url("../images/fdgko/tbodybg.gif") repeat-x;
    height: 17px;
}

.filter_body{
    background-color: #efeeee;
}
.filter_content{
    padding: 5px 0px 10px 2px;
}
.filter_buttons{
    text-align: center;
    padding: 5px 0px 5px 0px;
}
.filter_content select{
    color:#e2e1e1;
    height: 20px;
    border: solid 1px #95999F;
}
.filter_content select option{
    color:#343434;
}

.filter_content .tt-tooltip-area img{
    position: relative;
    bottom: 3px;
}

#fdgko_search_info_holder{
    color:#777; font-size:10px; padding-left:10px;
    margin-top: 5px;
}

/*//note*/

/*warning area*/
.warning_field {
    color: #FF0101;
}
/*inline blocks*/
.inline {
    display: inline-block;
}
#inline {
    display: none;
    width: 600px;
}
.input_form_field{
    text-align: right;
    width: 140px;
    margin-top: 4px;
}

/*incrase width category*/
#procedure_pr_category .row_right, #procedure_pre_category .row_right, #project_report_category .row_right{
    width: 700px !important;
}

.cadcost {
    text-decoration: none !important;
    border-bottom: 1px solid #006fb8;
}

.cadcost:hover {
    border-bottom: none;
}

ul.main-menu {

}

li.main-menu-el {

}